Home » PLAYER'S HQ 1.13 » JA2 Complete Mods & Sequels » JA2 Wildfire » JA wildfire version
JA wildfire version[message #301934] Sun, 18 March 2012 18:35 Go to next message
MuloOsiris
Messages:1
Registered:March 2012
Hello,im new here..im looking for JA Wildfire,but not 6.04..i have played an older version,with old resolution,old mercs,squads had six members,not ten,but i cant find out,what version it was..now i have 6.04,but i dont like this resolution-on my PC its unplayable,i cant even see my mercs,theyre too small..thanks for advices,btw nice web!im big fan of jagged alliance series since 1996..and sorry for my english
Re: JA wildfire version[message #301951] Sun, 18 March 2012 21:57 Go to previous messageGo to next message
lockie

 
Messages:3928
Registered:February 2006
Location: Scotland
Welcome to the Pit MuloOsiris , think you're gonna hafta try Ebay for older versions if 6.04 isn't your thing .
As a little aside , have you tried JA2 with 1.13 and WF maps ? If you need to know any more , post us up here .
Ta ,
Lockie .

(EDIT ) : you can alter the resolutions on 1.13 .

Edit 2 : http:// ebay wildfire

Ebay with WF .

[Updated on: Sun, 18 March 2012 22:06] by Moderator



Re: JA wildfire version[message #302078] Tue, 20 March 2012 23:07 Go to previous message
Ravenhugger

 
Messages:22
Registered:March 2012
Location: great dark forests of Eur...
old resolution,old mercs,squads had six members ->that should be version 5.0 It might still be around for buying, but it is usually hard to tell if 5.0 or one of the 6.0 version is on sale.

http://www.amazon.com/Jagged-Alliance-2-Wildfire-Pc/dp/B0000ZUGYA/ref=cm_cr_pr_product_top this one might be 5.0 as it says Strategy First, not Zuxxez/Cosmi

[Updated on: Tue, 20 March 2012 23:07] by Moderator

Previous Topic: Drop all for enemies
Next Topic: JAPE for Wildfire
Goto Forum:
  


Current Time: Wed Sep 26 12:02:01 EEST 2018

Total time taken to generate the page: 0.01552 seconds